@charset "UTF-8";

#topPage #intro {
  padding: 100px 0;
}

@media screen and (max-width: 768px) {
  #topPage #intro {
    padding: 60px 0;
  }
}

#topPage #service_top {
  padding: 100px 0;
}
@media screen and (max-width: 768px) {
  #topPage #service_top {
    padding: 60px 0 !important;
  }
}

#topPage #works {
  padding: 50px 0 25px;
  background: #fff;
  margin: 10px;
  border-radius: 30px;
}

#topPage #company_top .inner .flex .right ul .slick-list {
  min-height: 600px;
}
@media screen and (max-width: 768px) {
  #topPage #company_top .inner .flex .right ul .slick-list {
    min-height: unset;
  }
}
/* ==============================================
   Front Page Styles
============================================== */

#service_top .list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  column-gap: 22px;
}

@media screen and (max-width: 768px) {
  #service_top .list {
    grid-template-columns: 1fr;
    row-gap: 20px;
  }
}
#service_top .item {
  background-color: white;
  padding: 10px 10px 20px;
  border-radius: 10px;
}

#service_top .item-text {
  font-size: 20px;
  font-weight: 800;
  letter-spacing: 0.08em;
  text-align: center;
  color: #12853b;
  margin-top: 20px;
  min-height: 2lh;
  display: grid;
  place-items: center;
}

@media screen and (max-width: 768px) {
  #service_top .item-text {
    min-height: unset;
    display: block;
    font-size: 18px;
    margin-top: 15px;
  }
}

#intro .energy {
  margin-top: 100px;
  padding: 40px 40px 40px 45px;
  background-color: #12853b;
  border-radius: 20px;
}

@media screen and (max-width: 768px) {
  #intro .energy {
    margin-top: 60px;
    padding: 30px;
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
  }
}

#intro .energy-layout {
  display: grid;
  grid-template-columns: auto 1fr;
  grid-template-rows: 1fr auto;
  grid-template-areas:
    "heading pics"
    "button  pics";
  column-gap: 37px;
  row-gap: 20px;
}

#intro .energy-heading {
  grid-area: heading;
  color: white;
  font-size: 23px;
  line-height: calc(37 / 23);
  font-weight: 700;
}

#intro .energy-button {
  grid-area: button;
  align-self: end;
}

#intro .energy-pics {
  grid-area: pics;
  display: flex;
}
#intro .energy-pics img {
  flex: 1;
  min-width: 0;
  display: block;
  object-fit: cover;
}

#intro .energy-button .green_btn {
  padding: 12px 80px 12px 40px;
}

@media screen and (max-width: 768px) {
  #intro .energy-heading {
    text-align: center;
    font-size: 1.25rem;
  }

  #intro .energy-layout {
    grid-template-columns: 1fr;
    grid-template-rows: auto;
    grid-template-areas:
      "heading"
      "pics"
      "button";
    column-gap: 0;
    row-gap: 20px;
  }
  #intro .energy-pics img {
    aspect-ratio: 143/200;
  }
  #intro .energy-button {
    align-self: start;
  }
}
